1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Five-Year-Old Android Flaw Exposes SMS, Call History

Discussion in 'Threatpost' started by RSS, May 5, 2016.

  1. RSS

    RSS New Member Member

    A five-year-old privilege escalation vulnerability in Android disclosed today affects hundreds of different device models going back to Jelly Bean 4.3.

    Continue reading...

Share This Page